#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deriving-aeson
version:              0.2.6
visibility:           public
id:                   deriving-aeson-0.2.6-G9kmVaEWgmQKDJpNToDrpW
key:                  deriving-aeson-0.2.6-G9kmVaEWgmQKDJpNToDrpW
license:              BSD-3-Clause
copyright:            Copyright (c) 2020 Fumiaki Kinoshita
maintainer:           fumiexcel@gmail.com
author:               Fumiaki Kinoshita
synopsis:             Type driven generic aeson instance customisation
description:
    This package provides a newtype wrapper with
    FromJSON/ToJSON instances customisable via a phantom type parameter.
    The instances can be rendered to the original type using DerivingVia.

category:             JSON, Generics
abi:                  f15e196b7e7e1085f90e3bf2d1e7203a
exposed:              True
exposed-modules:      Deriving.Aeson Deriving.Aeson.Stock
import-dirs:          /usr/lib/ghc-8.10.3/site-local/deriving-aeson-0.2.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/deriving-aeson-0.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/deriving-aeson-0.2.6
hs-libraries:         HSderiving-aeson-0.2.6-G9kmVaEWgmQKDJpNToDrpW
depends:              aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo base-4.14.1.0
haddock-interfaces:
    /usr/share/doc/haskell-deriving-aeson/html/deriving-aeson.haddock

haddock-html:         /usr/share/doc/haskell-deriving-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

